» Ubuntu » Пакети

Error

two or more packages specified (libmsgpack-dev precise)